::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #EDDDDD;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #EDDDDD;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #EDDDDD;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #EDDDDD;
}

.app_maintanance {
  z-index: 9999999;
}

.in_progress {
  background-color: white;
  background-image: url("/sites/oopassets/images/loading.gif");
  background-position: 122%;
  background-repeat: no-repeat;
  background-size: 90px;
}

.ui-autocomplete {
  max-height: 100px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
  z-index: 99999999999;
  width: 29em;
}

.ui-widget {
  font-size: 0.9em;
  font-family: "Museo Sans W01", sans-serif, Arial;
}

/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
  height: 100px;
}

.ops-btn {
  padding: 0px;
  margin-top: 25px;
}

a > i:first-child, a > i:first-child + i {
  color: #000;
}

[st-table] .st-sort-ascent:before {
  content: '\25B2';
}

[st-table] .st-sort-descent:before {
  content: '\25BC';
}

.top-buffer {
  margin-top: 20px;
}

.bottom-buffer {
  margin-bottom: 20px;
}

.sweet-alert .sa-warning,
.sweet-alert .sa-info,
.sweet-alert .sa-success,
.sweet-alert .sa-custom {
  display: none !important;
}

/*.5em {
    width: 5em;
  }*/
.p-l-0 {
  padding-left: 0px !important;
}

.p-r-0 {
  padding-right: 0px !important;
}

.caplise {
  text-transform: capitalize;
}

.caplise .hbl-group-button {
  padding: none;
}

.input-group-addon {
  padding: 0 0 0 0;
  border: none;
  background-color: none;
  box-shadow: none;
  background-color: transparent;
}

.hbl-group-button {
  padding: 4px;
  border-radius: 0px;
  margin-top: -3px;
}

#motin01 {
  background-color: transparent;
}

.small-button {
  margin-top: 20px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.hbl-sq-btn {
  width: 187px;
  height: 45px;
  font-family: 'Myriad Pro Regular', 'Myriad Pro';
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
}

.dashboard .quote-item {
  background: #ffffff;
  border: 1px solid #d8dbdd;
  padding: 1em;
  margin-bottom: .5em;
  cursor: pointer;
}

.field_search {
  font-size: 11px;
}

tr.field_search_area th {
  border-bottom: none;
}

.hbl_btn {
  border-color: #90acc9 !important;
  color: #0a2642 !important;
}

.currency {
  text-align: right;
}

.red {
  color: red;
}

.blue {
  color: blue;
}

.green {
  color: green;
}

.reset {
  color: #263300;
}

.txt-center {
  text-align: center;
}

#adv_search {
  width: 100%;
}

.txt_currency {
  width: 146px;
}

.full-width {
  width: 100%;
}

.fix-height {
  height: 31px;
}

.cal-button {
  height: 29px;
  border-color: none;
}

#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}

.modal-header {
  background-color: #0a2642;
}

.modal-header h2 {
  color: #fff;
}

.dashb-search-filters button {
  padding-right: 0px;
  padding-left: 0px;
}

/*  quick tools popups*/
#footer1 {
  position: absolute;
  float: right;
  width: 100%;
  height: 30px;
}

.wrap-summary {
  position: absolute;
  /*float: right;*/
  width: 30em;
  overflow: hidden;
  padding: 20px 50px;
  /*display: block;*/
  /*border-radius: 4px;*/
  transform: translateY(20px);
  transition: all 0.5s;
  visibility: hidden;
  /*margin: -306px 0 0 69%;*/
  right: -10px;
  bottom: 20px;
  text-align: center;
}

.wrap-summary.active {
  background-color: transparent;
  display: block;
  visibility: visible;
  /*box-shadow: 2px 3px 16px silver;*/
  transition: all 600ms;
  transform: translateY(0px);
  transition: all 0.5s;
}

.wrap {
  position: absolute;
  overflow: hidden;
  padding: 20px 50px;
  /*display: block;*/
  /*border-radius: 4px;*/
  transform: translateY(20px);
  transition: all 0.5s;
  visibility: hidden;
  /*margin: -140px 0 0 85%;*/
  text-align: center;
  right: 47px;
  bottom: 20px;
}

.wrap .content, .wrap-summary .content {
  opacity: 0;
}

.wrap:before {
  position: absolute;
  width: 1px;
  height: 1px;
  background: transparent;
  content: "";
  color: #fff;
  border-radius: 50%;
  -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.wrap.active {
  background-color: transparent;
  display: block;
  visibility: visible;
  /*box-shadow: 2px 3px 16px silver;*/
  transition: all 600ms;
  transform: translateY(0px);
  transition: all 0.5s;
}

.wrap.active:before {
  height: 2000px;
  width: 2000px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  margin-left: -1000px;
  margin-top: -1000px;
  display: block;
  -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.wrap.active .content, .wrap-summary.active .content {
  position: relative;
  z-index: 1;
  opacity: 1;
  transition: all 600ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.ac {
  padding: 11px 11px 11px 11px;
  outline: none;
  border-radius: 50%;
  background: #0a2642;
  color: #fff;
  font-size: 24px;
  /*display: block;*/
  /*position: fixed;*/
  transition: transform 0.25s;
}

.ac2 {
  width: 60px;
  height: 60px;
  padding: 16px 20px;
}

.ac:focus {
  text-decoration: none;
  color: #fff;
}

.ac:hover {
  text-decoration: none;
  color: #000;
}

.ac.active {
  transform: rotate(135deg);
  transition: transform 0.5s;
  /*color: #fff;*/
}

.wrap .content a {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  padding-top: 12px;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}

.ac_summary {
  outline: none;
  border-radius: 5px;
  background: #0a2642;
  color: #fff;
  font-size: 20px;
  /*display: block;*/
  /*position: fixed;*/
  transition: transform 0.25s;
  /*margin-left: -104px;*/
}

.ac_summary:focus {
  text-decoration: none;
  color: #fff;
}

.ac_summary:hover {
  text-decoration: none;
  color: #000;
}

.ac_summary.active {
  transition: transform 0.5s;
  /*color: #fff;*/
}

/*.pagination a {
  color: #006f3e !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #006f3e;
  border-color: #006f3e;
}*/
/*.pagination li.active a {
  color: #fff !important;
}*/
#user-identification input[type="radio"] {
  margin-right: 3px;
  margin-left: 25px;
}

.m-b-5 {
  margin-bottom: 5px;
}

.m-t-5 {
  margin-top: 5px;
}

.m-t-15 {
  margin-top: 15px;
}

.m-t-38 {
  margin-top: 38px;
}

.f_cap {
  text-transform: capitalize;
}

.faq .p {
  padding: 10px 10px 0px 10px;
  font-size: 13px;
}

.faq a {
  text-decoration: none;
}

.txt-number-3 {
  width: 3em;
}

.padding-l-5 {
  padding-left: 5px;
}

.padding-r-5 {
  padding-right: 5px;
}

.padding-t-5 {
  padding-top: 5px;
}

.padding-b-5 {
  padding-bottom: 5px;
}

.home_my_applications {
  padding: 6px !important;
}

.close {
  opacity: 1;
  color: #fff;
}

.site-header {
  min-height: 89px;
}

.main-navigation--desktop {
  text-align: right;
}

.navbar-nav {
  float: right !important;
  margin: 0;
}

.completed {
  background-color: #00703C !important;
}

.completed a {
  color: #fff !important;
  font-weight: bold !important;
  background-color: #00703C !important;
}

ul#new_quote li.active a {
  color: #000 !important;
  font-weight: bold;
}

ul#new_quote li.completed:after {
  border-left: 16px solid #00703C;
}

ul#new_quote .comleted ~ li {
  color: #00703C;
  background: #00703C;
}

ul#new_quote .comleted ~ li:after {
  border-left: 16px solid #00703C;
}

ul#new_quote li.comleted {
  color: #fff;
  background: #00703C;
}

p.error {
  font-size: 13px;
  margin-top: 3px;
}

/*  listing branches and brands  */
/* bootstrap resetting  */
.form-group {
  margin-bottom: 10px;
}

.form-input {
  padding: 0.2em .2em;
}

select.form-input:focus,
textarea.form-input:focus,
input.form-input:focus {
  border: 2px solid #323232 !important;
}

a:focus {
  /*font-weight: bold;*/
}

.form-label {
  font-size: 0.9em;
}

input[type="date"] {
  z-index: 0 !important;
}

/*  intermediary new quote */
#int-quote input[type="text"],
#int-quote select,
#int-quote input[type="number"] {
  width: 100%;
  margin-bottom: 6px;
}

#int-quote .form-control .form-input {
  padding: 0.2em;
}

#int-quote .form-group {
  margin-bottom: 5px;
}

#int-quote .list-group-item {
  padding-bottom: 0px;
}

.pmt-table {
  margin-bottom: 0px;
}

.required:after {
  content: "*";
  color: red;
}

#l-alert-area {
  position: fixed;
  top: 50%;
  left: 0;
}

#r-alert-area {
  position: fixed;
  top: 50%;
  right: 0;
}

#r-alert-area .btn {
  display: block;
}

#control-panel {
  position: fixed;
  top: 40px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1045;
  text-align: center;
}

#control-panel .control-panel__icons {
  direction: rtl;
}

#control-panel-tabs {
  position: fixed;
  top: 95px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1045;
  text-align: center;
  width: 100%;
  max-width: 700px;
}

#control-panel-tabs .breadcrumb {
  font-size: 15px;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-top: -10px;
  text-transform: capitalize;
  background-color: transparent !important;
}

#control-panel-tabs .breadcrumb span.active,
#control-panel-tabs .breadcrumb .def-active,
#control-panel-tabs a.active {
  font-size: 16px;
  font-weight: bold;
}

.scale_and_animate {
  animation-name: stretch;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}

@keyframes stretch {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(1);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
#btn-control-panel {
  position: fixed;
  top: 30%;
  /*left: 0%;*/
  width: 85%;
}

#btn-control-panel li.last {
  margin-top: 32px;
}

#control-panel-bottom {
  position: fixed;
  bottom: 0%;
  /*left: 45%;*/
  /*right: 0;*/
  /*left: 0;*/
  width: 85%;
  /*text-align: center;*/
}

.modal-body {
  max-height: calc(100vh - 210px);
  overflow-y: auto;
}

#changePwd .form-control span.error, #pwdForm .form-control span.error {
  color: red;
  font-size: 10px;
}

/*main site layout*/
.main-site {
  /*margin-top: 6%;*/
  margin-top: 100px;
}

@media (max-width: 768px) {
  .main-site {
    margin-top: 120px;
  }
}
/*    product box   */
.product-box {
  width: 25%;
  display: inline-block;
  margin: 0 10px;
  position: relative;
}

.product-box a img {
  width: 120px;
  height: 117px;
}

.product-box .prd-name {
  position: absolute;
  opacity: 0.7;
  background-color: #00703C;
  width: 100%;
  overflow: hidden;
  left: 0px;
  bottom: 0px;
}

.product-box .prd-name a:hover, .product-box .prd-name a.active {
  font-weight: bold;
  color: #000;
}

.product-box .prd-name a {
  color: #fff;
  text-decoration: none;
  font-size: 0.8em;
}

.list-group-item-success {
  background-color: #f5f5f5 !important;
  border: none;
  color: #000;
  font-size: 0.9em;
}

.list-group-item-success label {
  color: #000;
  font-size: 0.9em;
}

.identity_options label {
  margin-right: 15px;
}

.well {
  padding: 10px;
  margin-bottom: 10px;
}

.list-group {
  margin-bottom: 0px;
}

.list-group hr {
  margin-top: 10px;
  margin-bottom: 17px;
}

.applicant_name {
  font-weight: bold;
}

ul.nav li .dropdown a {
  color: #777;
}

ul.nav li .dropdown a:focus, ul.nav li .dropdown a:hover {
  color: #333;
  background-color: transparent;
}

.alert.hideme:hover {
  -webkit-animation-play-state: paused;
  /* Chrome, Safari, Opera */
  animation-play-state: paused;
}

.alert.hideme {
  opacity: 1;
  -webkit-animation: fade-out 8s ease-in;
  -moz-animation: fade-out 8s ease-in;
  animation: fade-out 8s ease-in;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@-webkit-keyframes fade-out {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  25% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  75% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  25% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  75% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}
.alert.hideme.alert-dismissible {
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  animation-delay: 3s;
}

table#stipulations td.stp_date {
  width: 15%;
}

.has-error .form-input {
  border: 2px solid #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.help-block {
  color: red !important;
  font-size: 10px;
}

.site-header .alert {
  padding: 3px;
  margin-botton: 0px;
  position: absolute;
  /*top: 79px;*/
  opacity: 1;
  text-align: center;
  font-weight: bold;
  width: 98%;
}

#strcutured-pmt-modify td {
  border: none;
  padding: 0px;
}

.table .col-no {
  width: 10%;
}

#strcutured-pmt-modify .to {
  width: 10%;
}

#strcutured-pmt-modify .from {
  width: 10%;
}

#strcutured-pmt-modify .amt {
  width: 30%;
}

#strcutured-pmt-modify .ops {
  width: 50%;
}

#strcutured-pmt-modify .ops a.small-button {
  margin-top: -4px;
  padding-top: 0px;
  padding-bottom: 1px;
}

#strcutured-pmt-modify .ops a.small-button.active {
  font-weight: bolder;
  color: #000;
}

#strcutured-pmt-modify p {
  margin-bottom: 0px;
}

#strcutured-pmt-modify table {
  border-collapse: separate;
  border-spacing: 3px;
}

#strcutured-pmt-modify.pmt-wrapper {
  border-bottom: 1px solid #ddddd;
}

#promo-code {
  /*  padding: 2px 3px;
    border: 2px solid #00703C;*/
}

.with_inner_overflow {
  position: relative;
}

#payment_maintanance, .payment_maintanance, #mbi_wait {
  background-color: #b3ffb3;
  height: 100%;
  width: 100%;
  opacity: 0.8;
  top: 0;
  left: 0;
  position: absolute;
  transition: opacity .5s;
}

.tmp_z_idx {
  z-index: 1;
}

#payment_maintanance p, .payment_maintanance p {
  font-weight: bold;
  position: absolute;
  top: 45%;
  left: 40%;
  text-align: center;
}

.main-navigation--desktop ul.dropdown-menu {
  right: 0 !important;
  left: auto !important;
  z-index: 1999;
}

#applicant_terms_conditions li, #applicant_terms_conditions p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

#applicant_terms_conditions li {
  list-style-type: square;
  list-style-position: inside;
}

#applicant_terms_conditions p {
  font-size: 11px;
}

.comm span {
  font-size: 9px;
}

#brands .caption {
  padding-bottom: 0px;
  position: relative;
}

#brands .caption p {
  margin-bottom: 8px;
}

#brands .landing-products-indv,
#brands .landing-products-buss {
  position: absolute;
  top: 100%;
  width: 100%;
  background-color: transparent;
  text-transform: capitalize;
  text-align: left;
  z-index: 999;
}

#brands .caption {
  position: absolute;
  left: -1px;
  width: 101%;
  padding: 0px;
}

#brands .caption .btn-group {
  width: 50%;
}

#brands .caption .btn-group button {
  width: 100%;
  border-radius: 0px;
}

#brands .caption ul li {
  padding: 2px 6px 0px 6px;
}

.brand-box {
  /*width: 25%;*/
  display: inline-block;
  margin: 0 10px;
  height: 145px;
  float: none;
}

.brand-box .thumbnail {
  position: relative;
  height: 110px;
  min-width: 235px;
}

.brand-box .thumbnail img {
  /*height: 100%;*/
}

.brand-box .caption a {
  width: 8em;
}

.brand-box .img-brand {
  background-size: cover;
}

.breadcrumb li a {
  color: #000;
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

::-webkit-input-placeholder {
  color: #191919;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #191919;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #191919;
}

:-ms-input-placeholder {
  color: #191919;
}

td.break-content {
  overflow: hidden;
  word-break: break-all;
}

.sa-button-container {
  direction: rtl;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: gray 0 2px 0 0, inset 0 0 0px 9999px white !important;
}

.everything {
  padding-top: 1px;
}

.hfs .header-logo {
  background-image: url("/sites/oopassets/images/brands/holden.png") !important;
}

.hfs .img-brand {
  background-image: none !important;
}

/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */
  height: 100%;
  width: 0%;
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  background-color: #323232;
  /* Black fallback color */
  background-color: rgba(50, 50, 50, 0.5);
  /* Black w/opacity */
  overflow-x: hidden;
  /* Disable horizontal scroll */
  transition: 0.5s;
  /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 50%;
  /* 25% from the top */
  width: 100%;
  /* 100% width */
  text-align: center;
  /* Centered text/links */
  /*margin-top: 30px;  30px top margin to avoid conflict with the close button on smaller screens */
  opacity: 0.4;
}

.overlay-content h1 {
  margin: 50% auto;
  opacity: 0.4;
}

.overlay-content h2 {
  margin-top: 1%;
  opacity: 0.8;
  font-size: 40px;
  color: white;
}

.overlay-content i {
  margin-top: 0%;
  opacity: 0.9;
  color: white;
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  /* Display block instead of inline */
  transition: 0.3s;
  /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 20px;
  }
}
.scale_and_animate_logo {
  animation-name: stretch2;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}

@keyframes stretch2 {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1.2);
  }
  75% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
